Categories:
  - Reading
  - Internet
License: GPL-3.0-only
SourceCode: https://gitea.amine-louveau.fr/Louvorg/ReaderForSelfoss-multiplatform
IssueTracker: https://gitea.amine-louveau.fr/Louvorg/ReaderForSelfoss-multiplatform/issues
Translation: https://crowdin.com/project/readerforselfoss
Changelog: https://gitea.amine-louveau.fr/Louvorg/ReaderForSelfoss-multiplatform/src/branch/master/CHANGELOG.md
Donate: https://www.buymeacoffee.com/aminecmi

AutoName: Reader for Selfoss

RepoType: git
Repo: https://gitea.amine-louveau.fr/Louvorg/ReaderForSelfoss-multiplatform.git

Builds:
  - versionName: 122092503-github
    versionCode: 122092503
    commit: v122092503
    subdir: androidApp
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 122092561-github
    versionCode: 122092561
    commit: v122092561
    subdir: androidApp
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 122092572-github
    versionCode: 122092572
    commit: v122092572
    subdir: androidApp
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 122092691-github
    versionCode: 122092691
    commit: v122092691
    subdir: androidApp
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 122092701-github
    versionCode: 122092701
    commit: v122092701
    subdir: androidApp
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 122102881-github
    versionCode: 122102881
    commit: v122102881
    subdir: androidApp
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 122113101-github
    versionCode: 122113101
    commit: v122113101
    subdir: androidApp
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 122113131-github
    versionCode: 122113131
    commit: v122113131
    subdir: androidApp
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 122113161-github
    versionCode: 122113161
    commit: v122113161
    subdir: androidApp
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

  - versionName: 122113181-github
    versionCode: 122113181
    commit: cfcf030bf83e6a8ce946aa5b09f6d4f3f125f0d0
    subdir: androidApp
    gradle:
      - githubConfig
    gradleprops:
      - appLoginUrl="URL"
      - appLoginUsername="LOGIN"
      - appLoginPassword="PASS"

MaintainerNotes: |
    Version code and name are dynamically generated from the Git tag.
    The Gradle properties are added to avoid a Gradle error but they are only used in test builds.

AutoUpdateMode: Version v%c
UpdateCheckMode: HTTP
UpdateCheckData: https://amine-louveau.fr/version.txt|versionCode=(\d+)|.|versionName=(.*)
CurrentVersion: 122113181-github
CurrentVersionCode: 122113181
